{
  "name": "io.cordova.hellocordova",
  "displayName": "Dein Wetter",
  "version": "1.0.0",
  "description": "A sample Apache Cordova application that responds to the deviceready event.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "Apache Cordova Team",
  "license": "Apache-2.0",
  "devDependencies": {
    "cordova-android": "^9.1.0",
    "cordova-browser": "^6.0.0",
    "cordova-plugin-advanced-http": "^3.2.1",
    "cordova-plugin-camera": "^5.0.3",
    "cordova-plugin-file": "^6.0.2",
    "cordova-plugin-geolocation": "^2.2.0",
    "cordova-plugin-googlemaps": "^2.7.1",
    "cordova-plugin-whitelist": "^1.3.5",
    "plugin": "^0.3.3"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-whitelist": {},
      "cordova-plugin-googlemaps": {},
      "cordova-plugin-camera": {
        "ANDROID_SUPPORT_V4_VERSION": "27.+"
      },
      "cordova-plugin-advanced-http": {
        "ANDROIDBLACKLISTSECURESOCKETPROTOCOLS": "SSLv3,TLSv1"
      }
    },
    "platforms": [
      "android",
      "browser"
    ]
  },
  "dependencies": {
    "jquery": "^3.6.0"
  }
}
